*{
	margin:0;
	padding:0;
	font-family: 'Palanquin', sans-serif;
	box-sizing: border-box;
}

html, body {
	height: : 100%
	width: 1280px;
}
html {
	scroll-behavior: smooth;
}
a{text-decoration: none;}

/*--------------------------------------------------------------------- first ---------------------------------------------------------------------*/

.banner {
	background-image: url('../images/home-background2.jpg');
	background-size: 100% auto;
	background-position: center;
	height: 100vh;
	width: 100%;
	box-sizing: border-box;
}
.header {
	background-color: #0004;
	font-size: 12px;
}
.navbar{
	width: 90%;
	height: 70px;
	padding: 25px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: bolder;
	letter-spacing: 0.5px;}

.logo{
	margin-left: 150px;
	width: 80px;
	cursor: pointer;
}
.navbar ul li {
	list-style: none;
	display: inline-block;
	margin: 0 30px;
	position: relative;
}
.navbar ul li a{
	text-decoration: none;
	color: #FEC219;
}
.navbar ul li::after {
	content: '';
	height: 2.5px;
	width: 0%;
	background:#FEC219;
	position: absolute;
	left: 0;
	bottom:-3px;
	border-radius: 30px;
	transition: 0.5s
}
.navbar ul li:hover:after{
	width: 100%;
}
.landingpage{
	margin-left: 180px;
	width: 100%;
	position: absolute;
	top:45%;
	color: #fff;
}
.landingpage h1{
	font-size: 80px;
}
.landingpage h2{
	font-size: 40px;
	font-weight: bolder;
	margin-top: 15px
}
.landingpage h3{
	font-size: 20px;
	font-weight: lighter;
	margin-bottom: 15px
}
.landingpage h1, h2{
	line-height: 60px;
}
.btn-contact{
	color: #000;
	display: block;
	border : 0;
	width: 140px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 8px 45px;
	border-radius: 25px;
	background:#FEC219;
	cursor: pointer;
	transition: 0.3s linear
}
.btn-contact:hover {
	background : #2da7e3;
	color: #fff
}
.btn-contact:active {
	background : #38BDFE;
	color: #fff
}


/*--------------------------------------------------------------------- second ---------------------------------------------------------------------*/

.wrapperyellow {
	background-color: #FEC219;
	height: 250px;
	width: 100%;
	justify-content: center;
	padding: 70px 8px 70px 8px;
	margin: 0 auto;
}
.wrapperyellow h1{
	font-size: 30px;
	font-weight: normal;
	color: #fff;
	line-height: 40px;
	text-align: center;
}
.btn-more{
	color: #000;
	margin:0 auto;
	width: 140px;
	margin-top :20px;
	background : #fff;
	display: block;
	border : 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 8px 45px;
	border-radius: 25px;
	cursor: pointer;
	transition: 0.3s linear;
}
.btn-more:hover {
	background : #2da7e3;
	color: #fff
}
.btn-more:active {
	background:#38BDFE;
	color: #fff
}
/*--------------------------------------------------------------------- third ---------------------------------------------------------------------*/

.wrappergrey{
	background-color: #F3F3F3;
	min-height: 550px;
	height: auto;
	width: 100%;
	padding: 70px 8px 70px 8px;
	margin: 0 auto;
	display: flex;
}

.leftcoloum, .rightcoloumn{
	flex-basis: 50%;
}
.leftcoloumn{
	margin: 50px 0 0 180px;
}
.leftcoloumn h1{
	font-size: 70px;
	font-weight: bold;
	color: #FEC219;
	line-height: 70px;
	letter-spacing: 1px;
}
.leftcoloumn p {
	font-size: 20px;
	width: 60%;
	margin-top: 30px;
	line-height: 30px
}
.btn-project{
	color: #000;
	display: block;
	border : 0;
	width: 140px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 8px 45px;
	border-radius: 25px;
	background:#FEC219;
	cursor: pointer;
	transition: 0.3s linear;
	margin-top :30px;
}
.btn-project:hover {
	background : #2da7e3;
	color: #fff
}
.btn-project:active {
	background : #38BDFE;
	color: #fff
}
.rightcoloumn{
	display: inline-block;
	box-sizing: border-box;
	position: relative;
}
.rightcoloumn img {
	width: 240px;
	height: 335px;
	padding: 0; 
	margin-right: 30px;
	margin-top: 30px;
	cursor: pointer;
}

/*--------------------------------------------------------------------- fourth ---------------------------------------------------------------------*/

.wrapperblue{
	background-image: url('../images/contact-home.jpg');
	background-size: 100% auto;
	background-position: center;
	height: 80vh;
	width: 100%;
	box-sizing: border-box;
	background-repeat: no-repeat;
}
.box {
	background: rgba(56,189,254,.8);
	max-width: 400px;
	height: 500px;
	padding: 20px;
	margin: 0 0 0 180px;
	position: relative;}

.content {position: absolute;
		text-align: center;}

.content h2 {color: #fff;
		line-height: 40px;
		font-size: 30px;
		font-weight: normal;
		margin-top: 40%;
	}
.btn-contact2{
	color: #000;
	display: block;
	border : 0;
	width: 140px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 8px 45px;
	border-radius: 25px;
	background:#FEC219;
	cursor: pointer;
	transition: 0.3s linear;
	margin-top: 30px;
	margin-left:110px;
}
.btn-contact2:hover {
	background : #fafafa;
}
.btn-contact2:active {
	background : #fff;
}
/*--------------------------------------------------------------------- scroll to top ---------------------------------------------------------------------*/
#myBtn {position: fixed;
right: 40px;
bottom: 40px;
width: 50px;
height: 50px;
border-radius: 50%;
background:#FEC219;
box-shadow: 0 0 7px rgba(0,0,0,0.3);
outline: none;
border: none;
cursor: pointer;
text-decoration: none;
text-decoration: none;
color: white;
text-align: center;
line-height: 50px
}

#myBtn:active{
	background: #38BDFE

}

/*--------------------------------------------------------------------- footer ---------------------------------------------------------------------*/

footer{
	background-color:#38BDFE;
	height: 260px;
	width: 100%;

}
.logofooter {
	max-width: 90px;
	cursor:pointer;
	margin:40px 0 0 620px;
}
.content2{
	display: block;
	margin-left:540px;
	margin-top: 10px;
	cursor:pointer;
}
.content2 img{
	max-width: 30px;
	margin-right: 80px;
}
.navbar2{width: 50%;
	margin-right: auto;
	margin-left:420px;;
	height: 20px;
	padding: 25px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: bolder;
	letter-spacing: 1px;
	transition: 0.3s linear;
	font-size: 12px }

.navbar2 ul li {
	list-style: none;
	display: inline-block;
	margin: 0 30px;
	position: relative;
}
.navbar2 ul li a{
	text-decoration: none;
	color: #fff;
}
.navbar2 ul li a:hover{
	width: 100%;
	color: #FEC219
}
.copyright {
	color: #fff;
	cursor:pointer;
	margin-top:15px }
hr {width: 90%;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;}
.copyright p{
	margin-left:515px;
	margin-top: 10px}